Debian Bug report logs - #170921
ITA: varmon -- VA RAID monitor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Wichert Akkerman <wichert@wiggy.net>

Date: Wed, 27 Nov 2002 11:18:04 UTC

Severity: normal

Merged with 156800

Fixed in version varmon/1.0.2-3

Done: Igor Genibel <igenibel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#170921; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Wichert Akkerman <wichert@wiggy.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wichert Akkerman <wichert@wiggy.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: varmon
Date: Wed, 27 Nov 2002 12:10:37 +0100
Package: wnpp
Version: unavailable; reported 2002-11-27
Severity: normal

I'm orphaning this package

Wichert.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux fog 2.4.19 #1 Thu Oct 3 12:41:56 CEST 2002 i686
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8




Changed Bug title. Request was from Gerfried Fuchs <alfie@ist.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 156800 170921. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Igor Genibel <igenibel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Igor Genibel <igenibel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Wichert Akkerman <wichert@wiggy.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 170921-close@bugs.debian.org (full text, mbox):

From: Igor Genibel <igenibel@debian.org>
To: 170921-close@bugs.debian.org
Subject: Bug#170921: fixed in varmon 1.0.2-3
Date: Sat, 24 May 2003 08:32:23 -0400
We believe that the bug you reported is fixed in the latest version of
varmon, which is due to be installed in the Debian FTP archive:

varmon_1.0.2-3.diff.gz
  to pool/main/v/varmon/varmon_1.0.2-3.diff.gz
varmon_1.0.2-3.dsc
  to pool/main/v/varmon/varmon_1.0.2-3.dsc
varmon_1.0.2-3_i386.deb
  to pool/main/v/varmon/varmon_1.0.2-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 170921@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Igor Genibel <igenibel@debian.org> (supplier of updated varmon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 24 May 2003 12:05:43 +0200
Source: varmon
Binary: varmon
Architecture: source i386
Version: 1.0.2-3
Distribution: unstable
Urgency: low
Maintainer: Igor Genibel <igenibel@debian.org>
Changed-By: Igor Genibel <igenibel@debian.org>
Description: 
 varmon     - VA RAID monitor
Closes: 170921
Changes: 
 varmon (1.0.2-3) unstable; urgency=low
 .
   * New Maintainer (Closes: #170921)
   * Fix gcc warning at varmon.c:2650
   * Create varmon.8 manpage
   * Conforms to Standards Version 3.5.10
Files: 
 6c6d6278c97000ba10cca3d34908acda 587 admin extra varmon_1.0.2-3.dsc
 f59e5e7d936b2edbf4b9926fafad23f1 2015 admin extra varmon_1.0.2-3.diff.gz
 c09819c3e80fd5bd9770a40dd7f5b841 478036 admin extra varmon_1.0.2-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE+z2JtxEsCZp1zW08RAtx/AKCpfLF8XC3LJ6AUOr8UiLRz2uSpbgCgz/fp
yPseqYPkOuDvqZL02pO1ElY=
=TCSp
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:52:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.